View Issue Details

IDProjectCategoryView StatusLast Update
0019929mantisbtbugtrackerpublic2016-06-12 00:42
ReportervboctorAssigned Tocommunity 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.2 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0019929: Support 'due date' in group actions
Description

There is no way to setup a common due date for multiple issues.

Tagsmantishub

Relationships

has duplicate 0010247 closedatrol Multiple update option for due_date in view_all_issues page? 
has duplicate 0017156 closedatrol Action group for due date field 

Activities

dregad

dregad

2015-08-02 18:08

developer   ~0051182

+1

vboctor

vboctor

2016-03-15 01:21

manager   ~0052775

PR: https://github.com/mantisbt/mantisbt/pull/737

Related Changesets

MantisBT: master 4b66b549

2016-03-14 23:50:43

luke


Committer: dregad Details Diff
Fix 0019929: Support 'due date' in group actions

PR https://github.com/mantisbt/mantisbt/pull/737

Signed-off-by: Damien Regad <dregad@mantisbt.org>

Original commit modified to use new date_strtotime() API.
mod - bug_actiongroup.php Diff File
mod - bug_actiongroup_page.php Diff File
mod - core/bug_group_action_api.php Diff File
mod - lang/strings_english.txt Diff File

MantisBT: master 00d2fd70

2016-03-19 18:45:17

atrol

Details Diff
Fix access of undefined variable

Updating the due date of multiple issues gives
SYSTEM NOTICE: 'Undefined variable: t_date_to_display' in '/var/www/html/mantisbt/bug_actiongroup_page.php' line 288

Removed also unneeded assignment of $t_bug_id.

Issue 0019929
mod - bug_actiongroup_page.php Diff File

Issue History

Date Modified Username Field Change
2015-07-14 01:42 vboctor New Issue
2015-07-14 01:42 vboctor Tag Attached: mantishub
2015-07-14 01:57 atrol Relationship added has duplicate 0010247
2015-08-02 18:07 dregad Relationship added has duplicate 0017156
2015-08-02 18:08 dregad Note Added: 0051182
2015-08-03 17:05 hhuarsaya File Added: INFORMACION REQUERIMIENTOS ALTO NIVEL PARA MEPSA.docx
2015-08-03 18:17 atrol File Deleted: INFORMACION REQUERIMIENTOS ALTO NIVEL PARA MEPSA.docx
2016-03-15 01:21 vboctor Assigned To => community
2016-03-15 01:21 vboctor Status new => assigned
2016-03-15 01:21 vboctor Target Version => 1.3.0-rc.2
2016-03-15 01:21 vboctor Note Added: 0052775
2016-03-19 17:48 dregad Changeset attached => MantisBT master 4b66b549
2016-03-19 17:48 dregad Assigned To community => dregad
2016-03-19 17:48 dregad Status assigned => resolved
2016-03-19 17:48 dregad Resolution open => fixed
2016-03-19 17:48 dregad Fixed in Version => 1.3.0-rc.2
2016-03-19 18:46 atrol Changeset attached => MantisBT master 00d2fd70
2016-03-20 12:31 vboctor Assigned To dregad => community
2016-03-20 12:33 vboctor Severity minor => feature
2016-06-12 00:42 vboctor Status resolved => closed